Subject: RE: Where to do P-Headers? (was) Re: [Sip] Re: [Sipping] Thoughts on the Principle of Dividing and Conquering

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Mon, 27 Feb 2006 14:11:39 -0000

At the moment P-headers only require expert review, and do not therefore take a significant amount of WG resources. They may be a distraction, but there is no need to split them off to a separate WG just to deal with that.

If you need a separate working group, then you obviously envisage rewriting the rules concerning P-headers.

regards

Keith

> -----Original Message-----
> From: Dean Willis [mailto:[email-masked]]
> Sent: 24 February 2006 20:04
> To: Hisham Khartabil
> Cc: Sipping List
> Subject: Where to do P-Headers? (was) Re: [Sip] Re: [Sipping] Thoughts
> on the Principle of Dividing and Conquering
> 
> 
> 
> 
> Note that I've retitled the thread and set the distro to just  
> SIPPING. I suggest that other spin-offs of the main thread do 
> this as  
> well.
> 
> 
> On Feb 24, 2006, at 4:59 AM, Hisham Khartabil wrote:
> 
> > BTW, how about a 5th one: SIP-P, SIP for P-headers ;)
> 
> 
> Good question. Where should P-header reviews live? I was thinking  
> SIPUSE, but that's arguable.
> 
> If we were to reorganize this, we'd probably need to tweak 
> RFC 3427 a  
> bit.
> 
> I remain uncertain as to whether P-headers were a good, bad, or  
> indifferent idea. They have certainly lead to a divergence in some  
> directions, but have provided interim solutions where we didn't have  
> good answers. Do we expect to do many more?
> 
> --
> Dean
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP